@charset "utf-8";
/* Title
----------------------------------------------------------------------------- */
.main-menu-visual .gutter-top {
  margin-top: 20px !important; }

.main-menu-visual .desktop-nav {
  padding: 10px; }

/* Blocks
----------------------------------------------------------------------------- */
.main-menu-visual .nav-block {
  position: relative;
  display: block;
  overflow: hidden; }

.main-menu-visual .nav-block:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in; }

.main-menu-visual .nav-block:hover:before {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in; }

/* Blocks sizes
----------------------------------------------------------------------------- */
.main-menu-visual .nav-block.block-large {
  height: 310px; }

.main-menu-visual .nav-block.block-medium {
  height: 155px; }

.main-menu-visual .nav-block.block-small {
  height: 135px; }

/* Block content
----------------------------------------------------------------------------- */
.main-menu-visual .nav-block .block-content {
  position: absolute;
  left: 0;
  bottom: 0; }

.main-menu-visual .nav-block.block-large .block-content {
  padding: 0 20px 20px 20px; }

.main-menu-visual .nav-block.block-medium .block-content {
  padding: 0 10px 10px 10px; }

.main-menu-visual .nav-block.block-small .block-content {
  padding: 0 10px 10px 10px; }

/* Block text - Title
----------------------------------------------------------------------------- */
.main-menu-visual .nav-block .block-content h3 {
  font-family: 'MuseoSans-700';
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 0 1px 1px black; }

.main-menu-visual .nav-block.block-large .block-content h3 {
  font-size: 20px; }

.main-menu-visual .nav-block.block-medium .block-content h3 {
  font-size: 16px; }

.main-menu-visual .nav-block.block-small .block-content h3 {
  font-size: 14px; }

/* Block text - Icon
----------------------------------------------------------------------------- */
.main-menu-visual .nav-block .block-icon {
  width: 24px;
  height: 24px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -.1em;
  font-size: 24px;
  margin: 0 5px 0 0 !important; }

/* Block text - Text
----------------------------------------------------------------------------- */
.main-menu-visual .nav-block .block-content p {
  font-family: 'MuseoSans-300';
  font-size: 13px;
  color: #efefef;
  text-shadow: 0 1px 1px black; }

/* Block text - Text
----------------------------------------------------------------------------- */
.main-menu-visual .list-block {
  margin-top: 30px !important; }

.main-menu-visual .columns .list-block:first-child {
  margin-top: 0 !important; }

.main-menu-visual .list-block h2 {
  font-family: 'MuseoSans-500';
  font-size: 16px;
  color: #999;
  text-transform: uppercase; }

.main-menu-visual .list-block h3 {
  font-family: 'MuseoSans-700';
  font-size: 14px;
  color: #333; }

.main-menu-visual .list-block h3 i {
  margin: 0 3px 0 0 !important;
  font-size: 10px;
  color: #00ADDD;
  width: 10px;
  height: 10px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -.1em; }

.main-menu-visual .list-block p {
  font-family: 'MuseoSans-300';
  font-size: 13px;
  color: #666; }

.main-menu-visual .list-block li {
  margin: 15px 0 0 0 !important; }

.main-menu-visual .list-block a:hover * {
  color: #00ADDD; }

/* Media queries
----------------------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .main-menu-visual .sub-menu > ul.button-group {
    display: none !important; } }
@media only screen and (max-width: 767px) {
  .desktop-nav {
    display: none; } }

